/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ layout structure ]:---
 */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 37px;
  color: #383838;
  background-color: white;
  padding-top: 37px; }

.container {
  width: 1180px;
  margin: 0 auto; }

.columns {
  box-sizing: border-box; }
  .columns > .content {
    box-sizing: border-box;
    width: 1180px;
    float: none;
    border-width: 0;
    border-style: solid;
    border-color: white; }
  .columns > .sidebar {
    box-sizing: border-box;
    width: 100%;
    float: none;
    border-top: 3px double white;
    padding: 37px 37px 0 37px; }

/*
 * ---:[ links ]:---
 */
a {
  color: #d46325;
  text-decoration: none; }
  p a {
    text-decoration: underline; }
    p a:hover {
      text-decoration: none; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  z-index: 50;
  list-style: none;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: white; }
  .menu a {
    display: block;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #383838;
    background-color: white;
    padding: 11px 18px;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: white; }
  .menu a:hover {
    background-color: white; }
  .menu li {
    position: relative;
    float: left;
    margin-bottom: -1px; }
  .menu .sub-menu {
    display: none;
    position: absolute;
    z-index: 110;
    left: -1px;
    list-style: none;
    border-color: white;
    margin-top: -1px; }
    .menu .sub-menu .sub-menu {
      top: 0;
      left: 229px;
      margin: 0 0 0 -1px; }
    .menu .sub-menu li {
      width: 229px;
      clear: both; }
    .menu .sub-menu a {
      border-left-width: 1px; }
    .menu .sub-menu .current-menu-item > a {
      border-bottom-color: white; }
  .menu li:hover > .sub-menu {
    display: block; }
  .menu .current-menu-item > a {
    border-bottom-color: white;
    background-color: white;
    cursor: text; }

.menu_control {
  display: block;
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #383838;
  background-color: white;
  padding: 11px 18px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: white;
  display: none;
  background-color: white; }
  .menu_control:hover {
    background-color: white; }

/*
 * ---:[ header ]:---
 */
.header {
  border-bottom: 3px double white;
  padding: 37px; }

#site_title {
  font-size: 52px;
  line-height: 1.31em;
  font-weight: bold;
  color: #383838; }
  #site_title a {
    color: #383838; }
    #site_title a:hover {
      color: #d46325; }
  #site_title + #site_tagline {
    margin-top: 9px; }

#site_tagline {
  font-size: 20px;
  color: #888888;
  line-height: 1.5em; }

/*
 * ---:[ golden ratio typography with spaced paragraphs ]:---
 */
.grt {
  font-size: 20px;
  line-height: 37px; }
  .grt h1,
  .grt .headline {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 41px;
    line-height: 64px; }
  .grt h1 {
    margin-bottom: 37px; }
  .grt .headline {
    color: #383838;
    margin: 0; }
    .grt .headline a {
      color: #383838; }
      .grt .headline a:hover {
        color: #d46325; }
  .grt h2,
  .grt h3,
  .grt h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #383838; }
  .grt h2 {
    font-size: 32px;
    line-height: 52px;
    margin-top: 60px;
    margin-bottom: 23px; }
  .grt h3 {
    font-size: 25px;
    line-height: 43px;
    margin-top: 51px;
    margin-bottom: 14px; }
  .grt h4 {
    font-size: 20px;
    line-height: 37px;
    font-weight: bold;
    margin-bottom: 9px; }
  .grt h1 + h2,
  .grt h2 + h3 {
    margin-top: 0; }
      .grt .post_content h2:first-child,
      .grt .post_content h3:first-child {
        margin-top: 0; }
  .grt ul {
    list-style-type: square; }
    .grt ul li a {
      text-decoration: underline; }
      .grt ul li a:hover {
        text-decoration: none; }
  .grt blockquote {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #888888;
    padding-left: 23px;
    border-left: 1px solid white; }
    .grt blockquote.right,
    .grt blockquote.left {
      width: 45%;
      font-size: 32px;
      line-height: 47px;
      padding-left: 0;
      border: 0;
      margin-bottom: 23px; }
  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 18px; }
  .grt code {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: rgba(0, 0, 0, 0.08);
    padding: 5px 7px;
    border-radius: 9px;
    margin: 0 1px; }
  .grt pre {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: white;
    padding: 23px 23px 23px 14px;
    border-left: 9px solid rgba(0, 0, 0, 0.15); }
  .grt kbd {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    color: #111111;
    background-color: white;
    padding: 5px 7px;
    border-radius: 9px;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.45);
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 23px; }
  .grt .alert {
    background-color: #ffff99;
    border: 1px solid #e6e68a; }
  .grt .note {
    background-color: white;
    border: 1px solid white; }
  .grt .box {
    background-color: #fbefe9;
    border: 1px solid #f4d1c0; }
  .grt .footnotes {
    font-size: 16px;
    line-height: 32px;
    padding-top: 37px;
    border-top: 1px dotted white; }
  .grt .footnotes,
  .grt sub,
  .grt sup,
  .grt .post_cats,
  .grt .post_tags {
    color: #888888; }
  .grt fieldset {
    margin-bottom: 37px; }
    .grt fieldset legend {
      font-size: 25px;
      line-height: 43px;
      font-weight: bold;
      margin-bottom: 9px; }
  .grt .avatar {
    width: 96px;
    height: 96px;
    float: right;
    clear: both;
    margin-left: 23px; }
  .grt .small,
  .grt .caption {
    font-size: 16px;
    line-height: 32px; }
  .grt .caption {
    margin-top: -23px;
    color: #888888; }
  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    box-sizing: border-box;
    background-color: white;
    padding: 23px;
    border: 1px solid white; }
  .grt .wp-caption p {
    font-size: 16px;
    line-height: 32px; }
  .grt .wp-caption img,
  .grt .post_image_box .post_image,
  .grt .thumb,
  .grt .footnotes p {
    margin-bottom: 23px; }
  .grt .drop_cap {
    font-size: 74px;
    line-height: 1em;
    margin-right: 14px;
    float: left; }
  .grt .author_description {
    padding-top: 37px;
    border-top: 1px dotted white; }
    .grt .author_description .avatar {
      width: 74px;
      height: 74px;
      float: left;
      margin-right: 23px;
      margin-left: 0; }
  .grt .author_description_intro {
    font-weight: bold; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .center,
  .grt .aligncenter,
  .grt .block,
  .grt .alignnone,
  .grt .post_image,
  .grt .post_image_box,
  .grt .wp-post-image,
  .grt .caption,
  .grt .wp-caption,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .footnotes,
  .grt .headline_area {
    margin-bottom: 37px; }
  .grt .right,
  .grt .alignright,
  .grt .ad {
    margin-bottom: 37px;
    margin-left: 37px; }
  .grt .left,
  .grt .alignleft,
  .grt .ad_left {
    margin-bottom: 37px;
    margin-right: 37px; }
  .grt ul,
  .grt ol,
  .grt .stack {
    margin-left: 37px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol,
  .grt .wp-caption p,
  .grt blockquote.right p,
  .grt blockquote.left p {
    margin-bottom: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child,
    .grt .right :last-child,
    .grt .left .footnotes :last-child {
      margin-bottom: 0; }

/*
 * ---:[ other content styles ]:---
 */
.post_box {
  padding: 37px 37px 0 37px;
  border-top: 1px dotted white; }
  .post_box.top {
    border-top: 0; }

.byline {
  color: #888888; }
  .byline a {
    color: #888888;
    border-bottom: 1px solid white; }
    .byline a:hover {
      color: #383838; }
  .byline a,
  .byline .post_author,
  .byline .post_date {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .byline .post_author_intro,
  .byline .post_date_intro,
  .byline .post_cats_intro {
    font-style: italic; }
  .byline .post_edit {
    margin-left: 14px; }
    .byline .post_edit:first-child {
      margin-left: 0; }

  .wp-caption.aligncenter img {
    margin-right: auto;
    margin-left: auto; }
  .wp-caption .wp-caption-text .wp-smiley {
    display: inline;
    margin-bottom: 0; }

.num_comments_link {
  display: inline-block;
  color: #888888;
  text-decoration: none;
  margin-bottom: 37px; }
  .num_comments_link:hover {
    background-color: white; }

.num_comments {
  font-size: 37px;
  color: #383838; }

.bracket {
  font-size: 37px;
  color: white; }

.archive_intro {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: white; }
  .archive_intro .headline {
    margin-bottom: 37px; }

.prev_next {
  clear: both;
  color: #888888;
  border-top: 1px solid white;
  padding: 23px 37px; }
  .prev_next .next_posts {
    float: right; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 16px;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 2px; }
  .previous_posts a:hover,
  .next_posts a:hover {
    text-decoration: underline; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 74px; }

.comments_intro {
  color: #888888;
  padding: 0 37px;
  margin-bottom: 23px; }
  .comments_intro a:hover {
    text-decoration: underline; }

.comments_closed {
  font-size: 16px;
  line-height: 32px;
  color: #888888;
  margin: 0 37px 37px 37px; }

.comment_list {
  list-style-type: none;
  border-top: 1px dotted white;
  margin-bottom: 74px; }

.comment {
  padding: 37px;
  border-bottom: 1px dotted white; }
  .comment .comment_head {
    margin-bottom: 23px; }
  .comment .comment_author {
    font-weight: bold; }
  .comment .avatar {
    float: right;
    width: 69px;
    height: 69px;
    margin-left: 23px; }
  .comment .comment_date {
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #888888; }
    .comment .comment_date a {
      color: #888888; }
  .comment .comment_text > :last-child {
    margin-bottom: 0; }
  .comment .comment_footer {
    margin-top: 23px; }
    .comment .comment_footer a {
      font-size: 16px;
      line-height: 32px;
      color: #888888;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-right: 23px; }
  .comment .comment_footer a {
    font-size: 16px;
    line-height: 32px;
    color: #888888;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-right: 23px; }

  .children .comment {
    list-style-type: none;
    padding: 0 0 0 37px;
    border-bottom: 0;
    border-left: 1px solid white;
    margin-top: 37px; }
  .children .bypostauthor {
    background-color: transparent;
    border-color: #d46325; }

  .comment_head a:hover,
  .comment_footer a:hover,
  comment_nav a:hover {
    text-decoration: underline; }

.comment_nav {
  font-size: 16px;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 23px 37px;
  border-style: dotted;
  border-color: white; }
  .comment_nav a:hover {
    text-decoration: underline; }

.comment_nav_top {
  border-width: 1px 0 0 0; }

.comment_nav_bottom {
  border-width: 0 0 1px 0;
  margin: -74px 0 74px 0; }

.next_comments {
  float: right; }

.comment_moderated {
  font-weight: bold; }

/*
 * ---:[ inputs ]:---
 */
  input[type="text"],
  input[type="number"],
  input[type="url"],
  input[type="tel"],
  input[type="email"],
  input[type="password"] {
    font-family: inherit;
    font-size: inherit;
    line-height: 1em;
    font-weight: inherit;
    color: #383838;
    background-color: white;
    padding: 9px;
    border: 1px solid white;
    box-sizing: border-box; }
    input[type="text"]:focus,
    input[type="number"]:focus,
    input[type="url"]:focus,
    input[type="tel"]:focus,
    input[type="email"]:focus,
    input[type="password"]:focus {
      background-color: white;
      border-color: white; }

select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #383838;
  background-color: white;
  padding: 9px;
  border: 1px solid white;
  box-sizing: border-box;
  line-height: inherit; }
  select:focus,
  textarea:focus {
    background-color: white;
    border-color: white; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  background-color: white;
  padding: 14px;
  border: 3px double white; }
  button:hover,
  input[type="submit"]:hover,
  button:active,
  input[type="submit"]:active {
    background-color: white;
    transition: background-color 0.3s; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  padding: 0 37px;
  margin: 74px 0; }
  .comment #commentform {
    padding-right: 0;
    padding-left: 0;
    margin-top: 23px; }
  #commentform .comment_form_title {
    font-size: 25px;
    line-height: 43px;
    color: #383838;
    padding: 0 37px 23px 37px;
    border-bottom: 1px dotted white;
    margin-right: -37px;
    margin-left: -37px; }
  #commentform p {
    margin-bottom: 23px; }
    #commentform p .required {
      color: #dd0000; }
  #commentform label {
    display: block; }
  #commentform input[type="checkbox"] + label {
    display: inline;
    margin-left: 9px; }
  #commentform #wp-comment-cookies-consent + label {
    font-size: 16px;
    line-height: 32px;
    color: #888888; }
  #commentform input[type="text"] {
    width: 50%; }
  #commentform input[type="submit"] {
    font-size: 25px; }
  #commentform textarea {
    display: block;
    width: 100%; }

#cancel-comment-reply-link {
  float: right;
  font-size: 16px;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #d46325;
  margin-top: 9px; }
  #cancel-comment-reply-link:hover {
    text-decoration: underline; }

.login_alert {
  font-weight: bold;
  background-color: white;
  border: 1px solid white; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 16px;
  line-height: 23px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading,
  .sidebar .headline {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 14px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading {
    font-variant: small-caps;
    letter-spacing: 1px; }
  .sidebar p,
  .sidebar ul,
  .sidebar ol,
  .sidebar blockquote,
  .sidebar pre,
  .sidebar dl,
  .sidebar dd,
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .center,
  .sidebar .aligncenter,
  .sidebar .block,
  .sidebar .alignnone {
    margin-bottom: 23px; }
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left {
    margin-right: 23px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .stack {
    margin-left: 23px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .wp-caption p,
  .sidebar .post_excerpt p {
    margin-bottom: 0; }
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 46px; }
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%;
      margin-bottom: 14px; }
  .sidebar button,
  .sidebar input[type="submit"] {
    padding: 9px; }
  .sidebar .query_box .post_author,
  .sidebar .query_box .post_date {
    color: #888888; }
  .sidebar .widget {
    margin-bottom: 46px; }
    .sidebar .widget ul {
      list-style-type: none; }
      .sidebar .widget ul li {
        margin-bottom: 14px; }
        .sidebar .widget ul li ul,
        .sidebar .widget ul li ol {
          margin-top: 14px; }
        .sidebar .widget ul li a:hover {
          text-decoration: underline; }

/*
 * ---:[ footer ]:---
 */
.footer {
  font-size: 16px;
  line-height: 32px;
  color: #888888;
  text-align: right;
  padding: 23px 37px;
  border-top: 3px double white; }
  .footer a {
    color: #888888; }
    .footer a:hover {
      color: #383838; }

/*
 * ---:[ custom template styles ]:---
 */
  body.landing {
    padding-top: 0; }
  .landing .container {
    width: 1180px; }
  .landing .header,
  .landing .headline_area,
  .landing .footer {
    text-align: center; }

.full_page .columns > .content {
  width: 1180px;
  float: none;
  border-right: 0; }

/*
 * ---:[ clearfix ]:---
 */
  .columns:after,
  .menu:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .sidebar:after,
  .query_box:after,
  .prev_next:after,
  .comment_text:after,
  .comment_nav:after {
    display: table;
    clear: both;
    content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1179px) {
  body {
    padding-top: 0; }

  .container,
  .landing .container {
    width: auto;
    max-width: 1180px; }

  .header {
    border-top: 1px solid white; }
    .landing .header {
      border-top: 0; }

    .columns > .content {
      float: none;
      width: 100%;
      border: 0; }
      .full_page .columns > .content {
        width: 100%; }
    .columns > .sidebar {
      float: none;
      width: 100%;
      border-top: 3px double white; }

  .menu_control {
    display: block;
    width: 100%;
    background-color: white;
    padding: 1em 37px;
    border-width: 0;
    cursor: pointer;
    box-sizing: border-box; }

  .menu {
    display: none;
    clear: both;
    width: 100%;
    border-width: 1px 0 0 0; }
    .menu .sub-menu {
      position: static;
      display: block;
      padding-left: 37px;
      border-top: 1px solid white;
      margin: 0; }
      .menu .sub-menu li {
        width: 100%; }
    .menu li {
      float: none;
      width: 100%;
      margin-bottom: 0; }
      .menu li:first-child > a:first-child {
        border-top-width: 0; }
    .menu a {
      background-color: white;
      padding: 1em 37px;
      border-width: 1px 1px 0 0; }
    .menu .current-menu-item > a {
      background-color: white; }
    .menu > li > a {
      border-left-width: 1px; }

  .show_menu {
    display: block; }

      .sidebar .search-form input[type="text"],
      .sidebar .thesis_email_form input[type="text"] {
        width: 50%; } }

@media all and (max-width: 1179px) {
  .menu a {
      border-right-width: 0; }
    .menu > li > a {
      border-left-width: 0; } }

@media all and (max-width: 477px) {
  .menu a,
  .menu_control {
    padding: 1em 23px; }

  .header,
  .columns > .sidebar,
  .post_box,
  .prev_next,
  .comments_intro,
  .comment,
  .comment_nav,
  #commentform,
  #commentform .comment_form_title,
  .footer {
    padding-right: 23px;
    padding-left: 23px; }

  .menu .sub-menu,
  .children .comment {
    padding-left: 23px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"],
  .ad,
  .ad_left {
    float: none; }

    .grt .right,
    .grt .alignright,
    .grt .left,
    .grt .alignleft {
      margin-right: 0;
      margin-left: 0; }
      .grt blockquote.right,
      .grt blockquote.left {
        width: 100%;
        margin-bottom: 37px; }

  .post_author:after {
    display: block;
    height: 0;
    content: '\a';
    white-space: pre; }

    #commentform input[type="text"],
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%; }

  .comments_closed,
  .login_alert {
    margin-right: 23px;
    margin-left: 23px; }

  #commentform .comment_form_title {
    margin-left: -23px;
    margin-right: -23px; }

  .comment_date {
    display: none; } }

#site_title {
  line-height: 0.1em; }

#site_title a {
  display: inline-block; }

#header {
  padding: 0; }

#header #site_title a,
#header #site_tagline {
  display: none; }

/*
 * ---:[ custom CSS ]:---
 */
@font-face {
  font-family: 'Proxima-Nova';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Regular.otf') format('opentype'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'); }
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Bold.otf') format('opentype'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Chaparral-Pro';
  src: url('fonts/ChaparralPro-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ChaparralPro-Regular.otf') format('opentype'), url('fonts/ChaparralPro-Regular.woff') format('woff'), url('fonts/ChaparralPro-Regular.ttf') format('truetype'), url('fonts/ChaparralPro-Regular.svg#ChaparralPro-Regular') format('svg'); }
body {
  padding-top: 0;
  font-family: Proxima-Nova, sans-serif;
  background-image: url("images/bgrnd.png"); }

strong {
  font-family: 'ProximaNova-Bold'; }

p a {
  text-decoration: none; }

p a:hover {
  text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6,
.grt h1,
.grt h2,
.grt h3,
.grt h4,
.grt h5,
.grt h6,
.comment_form_title {
  font-family: Chaparral-Pro, serif; }

#full_width_header {
  background-color: white;
  box-shadow: 0 4px 3px -3px rgba(0, 0, 0, 0.2);
  position: relative; }

.header {
  overflow: auto;
  border-bottom: none; }

#site_title {
  float: left; }

#thesis_header_image {
  display: inline-block;
  float: left; }

a:hover img#thesis_header_image {
  opacity: 0.5; }

.menu-area {
  margin-top: 1.4em; }

.menu a {
  text-transform: none;
  color: #033631; }

.menu li a:hover {
  color: #d46325;
  border-bottom: 1px solid; }

#header .menu li {
  margin-right: 2em;
  padding: 0.75em 1em; }

#header .menu li:last-child {
  margin-right: 0; }

#home_banner,
#resources_banner,
#archive_banner,
#about_banner,
#contact_banner,
#write_banner {
  overflow: auto;
  height: 500px;
  background-position: 50% 50%; }

#home_banner {
  background-image: url(images/Home-Banner.jpg); }

.hero-text {
  padding: 80px 23px; }

h2.hero-heading {
  color: white;
  font-weight: normal;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 1px;
  text-shadow: 2px 2px 2px #333333; }

h5.hero-h5 {
  font-size: 19px;
  line-height: 22px;
  letter-spacing: 3px;
  margin-top: 1em;
  color: white;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #333333; }

.hero-button a,
.cookbook-page input.thesis_email_form_submit {
  font-family: Proxima-Nova, sans-serif;
  color: white;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #d4702c;
  border: 1px solid #c56a2d;
  display: inline-block;
  font-size: 1em;
  line-height: normal;
  padding: 18px 21px 18px 25px;
  margin-top: 1.25em;
  border-radius: 8px;
  text-decoration: none;
  -moz-box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25); }

.hero-button a:before,
.cookbook-page input.thesis_email_form_submit:before {
  content: (); }

li.cookbook-menu a {
  color: #cc6226; }

li.cookbook-menu a:hover {
  color: #cc6226; }

li.cookbook-menu a:before {
  content: (); }

li.cookbook-menu a:hover:before {
  content: (); }

.hero-button a:hover,
.cookbook-page input.thesis_email_form_submit:hover {
  background-color: #4a5154;
  border: 1px solid #353c3f;
  text-decoration: none; }

.template-home #footer_cta,
.template-category #footer_cta,
.template-tag #footer_cta,
.template-day #footer_cta,
.template-month #footer_cta,
.template-year #footer_cta,
.template-author #footer_cta,
.template-search #footer_cta {
  margin-top: 2em; }

/*
 * Contact Form Styles
 */
form.wpcf7-form {
  font-family: Chaparral-Pro, serif;
  text-transform: uppercase;
  letter-spacing: 1px; }

textarea.wpcf7-form-control.wpcf7-textarea,
input.wpcf7-form-control.wpcf7-text {
  webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  max-width: 92%;
  border: none;
  background-color: #f0efee;
  padding: 0.75em;
  font-size: inherit;
  line-height: normal; }

textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%; }

input.wpcf7-form-control.wpcf7-submit {
  font-size: 16px;
  line-height: normal;
  color: #cc6226;
  border: 3px solid #cc6226;
  letter-spacing: 1px;
  padding: 0.75em 1em;
  font-weight: normal;
  background-color: transparent;
  text-transform: uppercase; }

input.wpcf7-form-control.wpcf7-submit:hover {
  color: white;
  background-color: #cc6226;
  background: #cc6226; }

.banner-text {
  font-family: Chaparral-Pro, serif;
  color: white;
  text-align: center;
  height: 200px;
  padding: 150px 0; }

h1.banner-heading {
  display: inline-block;
  padding: 0 0.75em;
  margin-bottom: 20px;
  font-size: 70px;
  line-height: normal;
  letter-spacing: 2px;
  border-bottom: 1px solid white;
  text-shadow: 2px 2px 2px #333333; }

h1.banner-heading.resource-heading,
h1.banner-heading.archives-ban-head {
  padding: 0 0.2em; }

h1.banner-heading.write-us-heading {
  padding: 0;
  margin-bottom: 22px;
  padding-bottom: 4px; }

h5.banner-content {
  font-size: 19px;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 1px 1px 1px #333333; }

#about_banner {
  background-image: url(images/about-banner.jpg); }

#archive_banner {
  background-image: url(images/archives-banner.jpg); }

h1.archive_title.headline {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: white; }

#contact_banner {
  background-image: url(images/contact-banner.jpg); }

#resources_banner {
  background-image: url(images/resources-banner.jpg); }

#write_banner {
  background-image: url(images/write-banner.jpg); }

.headline_area,
.grt .headline,
.menu a,
.blockquote,
a.more-link,
.hero-text {
  font-family: Chaparral-Pro, serif; }

/*
 * headline area styles
 */
.headline_area {
  text-align: center;
  border: double #cbcbcb;
  border-width: 3px 0;
  overflow: auto; }

.top .headline_area {
  border-top: none; }

.headline_area h2.headline {
  padding-top: 60px; }

.top .headline_area h2.headline {
  padding-top: 0; }

.byline .post_date {
  float: left;
  letter-spacing: 2px; }

.byline a.num_comments_link {
  float: right;
  letter-spacing: 2px;
  margin-bottom: 0; }

.byline span.num_comments {
  color: inherit; }

.num_comments {
  font-size: inherit; }

.post_author_intro {
  font-style: normal;
  text-transform: uppercase; }

.post_author,
.post_author_intro,
.headline_area .byline {
  font-size: 12px; }

.post_author,
.post_author_intro {
  letter-spacing: 1px;
  font-family: Proxima-Nova, sans-serif; }

.prev_next {
  border-top: none;
  padding: 74px 220px; }

a.more-link {
  text-decoration: none;
  font-size: 110%;
  font-style: italic; }

.grt .headline {
  text-transform: uppercase;
  letter-spacing: 5px; }

img.attachment-full.wp-post-image {
  width: 100%; }

p.share-heading {
  color: #9ba0a2;
  font-family: Chaparral-Pro, serif;
  font-style: italic;
  letter-spacing: 4px; }

.social-icon {
  float: left; }

p.social-link {
  float: right;
  margin-bottom: 0;
  margin: 5px 0 0 10px; }

p.social-link a {
  text-decoration: none; }

p.social-link a:hover {
  color: #4a5154; }

ul.share-btns li {
  display: inline-block;
  margin-right: 60px;
  text-align: left;
  font-size: 17px;
  letter-spacing: 1px;
  line-height: normal;
  font-style: italic;
  font-family: Chaparral-Pro, serif; }

ul.share-btns li:last-child {
  margin-right: 0; }

.single-share-buttons {
  text-align: center;
  margin-top: 1.5em;
  border-bottom: 1px solid #d7d7d7; }

ul.share-btns {
  display: inline-block;
  overflow: auto;
  margin: 0;
  padding-bottom: 2.5em; }

.previous_posts,
.next_posts {
  font-family: Chaparral-Pro, serif;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 110%;
  font-style: italic; }

.comment {
  position: relative;
  padding-left: 70px; }

#commentform {
  margin-top: 2em;
  padding: 0; }

ul.comment_list li.comment:nth-child(2n) {
  background-color: #f0f0f0; }

.comment .avatar {
  float: left;
  margin-left: 0.5em;
  position: absolute;
  left: 0; }

.comment_form_title {
  border-bottom: none;
  padding-bottom: 0;
  font-style: italic;
  letter-spacing: 1px;
  color: #cc6226; }

.comment_list {
  margin-bottom: 2em; }

p.comments_intro,
span.num_comments {
  color: #cc6226;
  font-size: 1.75em;
  font-family: Chaparral-Pro, serif;
  font-style: italic; }

span.num_comments {
  font-size: 1em; }

.comments_intro a {
  color: #4a5154;
  text-decoration: none; }

.comments_intro a:hover {
  color: #f5933d; }

.comment .comment_head {
  margin-bottom: 0.5em;
  font-family: Chaparral-Pro, serif; }

.comment .comment_author {
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 2px; }

a.comment-reply-link {
  color: #888888;
  letter-spacing: 1px;
  font-style: italic; }

a.comment-reply-link:hover {
  text-decoration: none;
  color: #4a5154; }

.comment .comment_date:before {
  content: \"/\";
  margin-right: 16px; }

.comment .comment_date:after {
  content: \"/\";
  margin: 0 16px; }

.comment .comment_date {
  font-size: inherit;
  letter-spacing: 1px; }

.comment_text p {
  color: #374c52; }

.comment,
.comment p {
  font-size: 90%;
  margin-bottom: 1em;
  line-height: 1.5em; }

.comment p:last-child {
  margin-bottom: 0; }

.comment {
  margin-bottom: 0;
  border-bottom: 1px solid #dadada;
  padding: 2em 1.75em 2em 5.5em; }

.children .comment {
  padding: 0 1.75em 0 5.5em; }

#commentform input#author,
#commentform input#email,
#commentform input#url,
#commentform textarea#comment {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  background-color: #f0efee;
  padding: 0.75em;
  font-family: Chaparral-Pro, serif;
  font-style: italic; }

#commentform input#author:focus,
#commentform input#email:focus,
#commentform input#url:focus,
#commentform textarea#comment:focus {
  font-family: Proxima-Nova, sans-serif;
  font-style: normal; }

#comment_form_name:after,
#comment_form_email:after,
#comment_form_url:after {
  color: #adb1b1;
  font-size: 70%;
  letter-spacing: 1px;
  margin-left: 5px;
  font-family: Chaparral-Pro, serif;
  font-style: italic; }

#comment_form_name:after,
#comment_form_email:after {
  content: \"REQUIRED\"; }

#comment_form_url:after {
  content: \"OPTIONAL\"; }

#comment_form_submit input#submit {
  font-size: 16px;
  line-height: normal;
  color: #033632;
  border: 3px solid #033632;
  letter-spacing: 1px;
  padding: 0.75em 1em;
  font-weight: normal;
  background-color: transparent; }

#comment_form_submit input#submit:hover {
  color: white;
  background-color: #033632;
  background: #033632; }

#final_footer {
  display: none; }

#footer_cta {
  background-image: url(images/footer_cta_bg.jpg);
  border-top: 1px solid #dddddd;
  font-family: Chaparral-Pro, serif;
  overflow: hidden;
  height: 519px;
  background-position: 50% 50%;
  text-align: center;
  position: relative; }

.custom-temp #footer_cta {
  margin-top: 74px; }

.footer-cta-text.container {
  display: inline-block;
  padding: 115px 0; }

h3.foot-cta-h3 {
  font-size: 40px;
  line-height: 55px;
  letter-spacing: 3px;
  margin-bottom: 0.25em;
  color: #3d3d3d; }

h4.foot-cta-h4 {
  color: #535353;
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 2px;
  margin-bottom: 0.5em; }

#mailchimpbox {
  max-width: 700px;
  margin: 0 auto;
  padding-top: 25px; }

.footer-cta-inner {
  padding-left: 78px; }

#footer_cta .mc4wp-alert.mc4wp-success p {
  font-size: 24px;
  padding-top: 75px;
  color: #3d3d3d !important; }

.footer-cta-text ul {
  text-align: left;
  margin-left: 60px; }

ul.foot-cta-ul li {
  color: #807162;
  list-style-image: url(\'images/tick.png\');
  line-height: 1.2em;
  margin: 0.25em 0 0.5em;
  padding-left: 0.25em;
  font-size: 18px;
  letter-spacing: 1px; }

#mailchimpbox {
  padding-left: 130px; }

#mailchimpbox .ml_input {
  font-size: 16px;
  line-height: normal;
  letter-spacing: 2px;
  padding: 18px 21px 18px 25px;
  font-family: Chaparral-Pro, serif;
  font-style: italic;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  width: 41%;
  float: left; }

#mailchimpbox .ml_submit {
  font-family: Proxima-Nova, sans-serif;
  color: white;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #d4702c !important;
  border: 1px solid #c56a2d;
  display: inline-block;
  font-size: 1em;
  line-height: normal;
  padding: 18px 21px 18px 25px;
  float: left;
  border-radius: 0px 6px 6px 0;
  text-decoration: none;
  -moz-box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 2px 0 0 rgba(255, 255, 255, 0.3), 0 1px 2px 0 rgba(0, 0, 0, 0.25); }

.foot-book {
  float: right;
  margin-right: -190px;
  margin-top: -20px; }

.footer {
  background-color: #4a5154;
  border-top: none; }

.footer-links {
  float: left;
  line-height: 32px; }

.footer-links a {
  font-family: Chaparral-Pro, serif;
  color: white;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.5em;
  margin-right: 2em;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px #333333; }

.footer-links a:hover {
  text-shadow: none;
  text-decoration: none; }

.footer-links a:last-child {
  margin-right: 0; }

.footer-social {
  float: right;
  width: 430px; }

.footer-social ul li {
  overflow: auto; }

.footer-social ul li {
  line-height: 32px;
  float: left;
  margin-right: 1em; }

.footer-social ul li.slink:hover {
  opacity: 0.7; }

.footer-social ul li:first-child {
  margin-right: 1.5em; }

.footer-social ul li:last-child {
  margin-right: 0; }

/*
 * Landing Page Styles
 */
body.custom-temp.cookbook-page {
  background-image: url(\"images/landing-bg.jpg\");
  background-position: 50% 0%; }

img.landing-logo {
  margin: 50px 0 0 50px; }

img.landing-logo:hover {
  opacity: 0.5; }

h2.landing-title {
  font-family: Chaparral-Pro, serif;
  text-align: center;
  color: #004540;
  font-size: 60px;
  line-height: 60px;
  line-height: 60px;
  margin-top: 1.5em; }

.cookbook-page input.thesis_email_form_submit {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-top: 0; }

.cookbook-page input.thesis_email_form_email {
  font-size: 16px;
  line-height: normal;
  letter-spacing: 2px;
  padding: 18px 21px 18px 25px;
  font-family: Chaparral-Pro, serif;
  font-style: italic;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  width: 35%; }

.landing-email-form {
  text-align: center;
  margin: 3em 0; }

.list-left {
  float: left; }

.list-left h4 {
  color: #004540;
  font-family: Chaparral-Pro, serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px;
  line-height: 2.5em;
  letter-spacing: 5px; }

.list-left ul li {
  color: #004540;
  font-size: 18px;
  line-height: 2.5em;
  padding-left: 10px;
  list-style-image: url(\'images/tick.png\'); }

.book-right {
  float: right; }

.book-right img {
  margin: 0 1em; }

.slink {
  list-style: none; }

.footer .text_box {
  padding: 26px 0; }

/*
 * ---:[ media queries ]:---
 */
@media screen and (max-width: 830.5px) {
  .footer-cta-inner {
    width: 90%;
    float: none;
    margin: 0 auto;
    padding-left: 0px; }

  #mailchimpbox {
    padding-left: 0px; }

  #mailchimpbox {
    padding-left: 0px;
    max-width: 400px;
    margin: 0 auto; }

  #mailchimpbox .ml_input {
    margin-bottom: 10px;
    border-radius: 6px;
    width: 100%; }

  #mailchimpbox .ml_submit {
    margin-bottom: 10px;
    border-radius: 6px;
    width: 100%; }

  .foot-cta-h4 br {
    display: none; }

  #footer_cta .mc4wp-alert.mc4wp-success p {
    padding-left: 0px; } }

@media all and (max-width: 768px) {
  #home_banner,
  #resources_banner,
  #archive_banner,
  #about_banner,
  #contact_banner,
  #write_banner {
    height: 450px;
    text-align: center;
    background-position: 55%; }

  #about_banner {
    background-position: 71% 50%; }

  .hero-text {
    padding: 55px 23px; }

  .banner-text {
    padding: 125px 23px; }

  .footer-social {
    width: 100%; }

  .headline_area h2.headline {
    font-size: 22px;
    line-height: 1.5em; }

  .footer-cta-text.container {
    padding: 75px 0; }

  img.foot-book {
    position: absolute;
    right: 35%;
    opacity: 0.2; }

  h4.foot-cta-h4,
  .footer-cta-text ul,
  #footer_cta .hero-button {
    position: relative; }

  h2.landing-title {
    margin-top: 0;
    font-size: 45px;
    line-height: 1.25em; }

  .landing-email-form {
    margin: 2em 0 0; }

  .cookbook-page input.thesis_email_form_email {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 1em; }

  .cookbook-page input.thesis_email_form_submit {
    width: 100%;
    border-radius: 8px; }

  .book-right {
    float: none;
    text-align: center; }

  .list-left ul li {
    font-size: 97%;
    line-height: 1.5em;
    margin-bottom: 1em; } }

@media all and (max-width: 600px) {
  #footer_cta {
    background-image: url(images/footer_cta_bg_mobile.jpg);
    background-position: center top; }

  .hero-text {
    padding: 50px 23px; }

  h2.hero-heading {
    font-size: 40px;
    line-height: 1.2em; }

  h5.hero-h5 {
    font-size: 16px;
    line-height: 1.5em; }

  #home_banner .hero-button a {
    font-size: 14px;
    padding: 14px 18px 14px 21px; }

  #home_banner,
  #resources_banner,
  #archive_banner,
  #about_banner,
  #contact_banner,
  #write_banner {
    height: 390px;
    background-position: 57% 75%; }

  #about_banner {
    background-position: 71% 50%; }

  .banner-text {
    padding: 110px 23px;
    height: 170px; }

  h1.banner-heading {
    font-size: 60px;
    line-height: 1.25em; }

  h5.banner-content {
    font-size: 16px; }

  .headline_area h2.headline {
    font-size: 19px; }

  .footer-cta-text.container {
    padding: 45px 0; }

  img.foot-book {
    position: absolute;
    right: 40%;
    opacity: 0.2; }

  h4.foot-cta-h4,
  .footer-cta-text ul,
  #footer_cta .hero-button {
    position: relative; }

  h3.foot-cta-h3 {
    font-size: 24px;
    line-height: 1.5em; }

  h4.foot-cta-h4 {
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 1px; }

  .footer-cta-text ul {
    margin-left: 30px; }

  #footer_cta .hero-button a {
    font-size: 12px;
    padding: 14px 14px 14px 18px; }

  .list-left ul li {
    font-size: 94%; }

  .book-right img {
    width: 200px;
    text-align: center;
    margin: 0 auto; }

  h2.landing-title {
    font-size: 36px; } }

@media all and (max-width: 480px) {
  .hero-text {
    padding: 45px 23px; }

  h2.hero-heading {
    font-size: 30px;
    line-height: 1.3em; }

  h5.hero-h5 {
    font-size: 12px;
    line-height: 1.2em; }

  #home_banner .hero-button a {
    font-size: 12px;
    padding: 14px 14px 14px 18px; }

  #home_banner,
  #resources_banner,
  #archive_banner,
  #about_banner,
  #contact_banner,
  #write_banner {
    overflow: hidden;
    height: 360px;
    background-position: 58% 75%; }

  #about_banner {
    background-position: 71% 50%; }

  .banner-text {
    padding: 100px 23px;
    height: 160px; } }

@media all and (max-width: 360px) {
  .hero-text {
    padding: 25px 23px; }

  .footer-cta-text.container {
    padding: 25px 23px; }

  #footer_widgets .sidebar {
    padding: 10px 31px 0 31px; } }

.content .grt {
  font-size: 19px;
  line-height: 32px; }

.content .grt h2,
.grt .headline {
  font-size: 32px; }

.content .grt h3,
.grt .headline {
  font-size: 26px; }